@charset "utf-8";
/* CSS Document */
.red14x {
	font-size: 14px;
	line-height: 30px;
	color: #E00300;
}
.heis14 {
	font-size: 14px;
	line-height: 30px;
	color: #666666;
}


.heis14  a{
	font-size: 14px;
	line-height: 30px;
	color: #666666;
}
.jd_imglist{border:1px solid #CECECE; margin-top:10px; width:100%;}
.jd_imglist ul{list-style:none;}
.jd_imglist li{float:left;width:300px;height:180px;padding: 6px 6px;border:1px solid #efefef;margin: 5px 4px;}
.lispan{
    cursor: pointer;
}
.more img{
	display:none;
}
.more {
background:url(/10462/xhtml/images/zcjd20150508_15.jpg)
	}
	.more{
		min-width:100px;
	}
.more a{
	width:138px;
	height:44px;
	display:none;
}






/*-----------------------------------------------------------------
文件名称：四川省人民政府（2022年手机适配改造）-政策解读
文件说明：省政府政策解读模板样式文件
-----------------------------------------------------------------*/

.content{
    padding-top: 20px;
}
.container1000{
    width: 1000px;
    margin: 0 auto;
}
.pos{
    padding-left: 20px;
    font-size: 14px;
    line-height: 30px;
    color: #000;
}
.con1 .con1left{
    width: 568px;
    height: 298px;
    padding: 8px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    overflow: hidden;
}
.con1 .con1left .slideBox1{
    display:block;
    width:100%;
    height:100%;
    position:relative;
}
.con1 .con1left li img{
    display: block;
    width: 100%;
}
.con1 .slideBox1 .prev,
.con1 .slideBox1 .next{
    width:41px;
    height:58px;
    position: absolute;
    top: 50%;
    margin-top: -29px;
}
.con1 .slideBox1 .next{
    background:
    url(../images/arrow-next.png);
    right: 0px;
}
.con1 .slideBox1 .prev{
    background:
    url(../images/arrow-prev.png);
    left: 0px;
}
.con1 .slideBox1 .hd{
    position:
    absolute;
    bottom: 0px;
    right:8px;
    z-index:10;
    width: 85px;
    height:15px;
}
.con1 .slideBox1 .hd li{
    width:15px;
    height:15px;
    background: rgba(0,0,0,.5);
    float: left;
    margin:0 1px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 15px;
}
.con1 .slideBox1 .hd li.on{
    background:#ce0609;
}
.con1 .slideBox1 .bd li p{
    display:none;
}
.con1 .con1right{
    width: 413px;
    height: 298px;
}
.comtit{
    height: 44px;
    line-height: 44px;
    background: url(../images/zcjd20150508_12.jpg) ;
}
.comtit span{
    display: inline-block;
    width: 140px;
    background: url(../images/zcjd202103titoff.png) no-repeat 0px 0px;
    font-size: 22px;
    color: #da0509;
    float: left;
    text-align: center;
    background-color: #Fff !important;
    position: relative;
    cursor: pointer;
}

.comtit span.on{
    background: url(../images/zcjd202103titon.png) no-repeat 0px 0px;
    font-weight: normal;
}
.comtit .more{
    width: 138px;
    float: right;

    background: url(../images/zcjd20150508_15.jpg) no-repeat 0px  0px;
}
.comtit .more a{
    float: right;
    display: none;
    opacity: 0;;
    color: #666;
    
}
.on{
    display:block !important;
}
.comul>ul,
.spcomul>ul{
  display: none;
}
.comul li{
    padding-left: 15px;
    line-height: 30px;
    height: 31px;
    font-size: 14px;
}
.comul.lsul li{
    background: url(../images/zcjd20150508_06.jpg) no-repeat 0px 8px ;
}
.comul.hsul li{
    background: url(../images/zcjd20150508_06aa.jpg) no-repeat 0px 10px ;
}
.comul li a{
    width: 80%;
    display: inline-block;
    white-space:nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #666;
}
.comul.on ul{
    display: block !important;
}
.comul li span{
    float: right;
    font-size: 14px;
}
.fbhbanner{
    display: block;
    width: 100%;
    margin: 10px auto;
}
.con2,.con3{
    margin-bottom: 10px;
}
.con2 .comul ul:nth-child(1) li a,
.con3 .comul ul:nth-child(1) li a{
    width:100%;
}
.con2 .comul,
.con3 .comul,
.con4 .spcomul{
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    margin-top: 10px;
}
.con2 .comul li,
.con3 .comul li{
    line-height: 35px;
    height: 35px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
}
.con4 .spcomul{
    padding: 10px 15px;
}
.con4 .spcomul li{
    width: 33.3%;
    float: left;
    padding: 5px;
    height: 251px;
    box-sizing: border-box;
}
.con4 .spcomul li>a{
    display: block;
    width: 312px;
    padding: 6px;
    height: 192px;
    border: 1px solid #efefef;
    box-sizing: border-box;
}
.con4 .spcomul li>p{
    font-size: 16px;
    line-height: 22px;
    padding: 10px 0 0 0px;
    display: block;
    color: #333;
    text-align: center;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.con4 .spcomul li a img{
    width:100%;
    height: 100%;
    display: block;
}
.con4 {
	padding-bottom:20px;
}








@media(max-width:1200px){
    .container{
        width:100%;
    }
}
@media(max-width:1000px){
    .container1000,.con1 .con1right{
        width: 100%;
    }
    .con1 .con1right{
        margin-top:10px;
        height: auto;
    }
    .content{
        padding:20px 6px;
    }
    .con4 .spcomul li{
        height:auto;
    }
    .con4 .spcomul li>a{
        width:100%;
        height:180px;
    }
}
@media(max-width:768px){
	.container1000 >.clearfix >a {
		display:block;
		width: 100%;
	}
	.container1000 >.clearfix >a img{
		width: 100%;
	}
}
@media(max-width:600px){
    .con1 .con1left{
        width:100%;
        max-width:568px;
        height: auto;
        max-height: 300px;
        overflow: hidden;
    }
    .comul li a{
        width:70%;
    }
    .comtit span{
        max-width:33%;
        font-size:16px;
        background-size: 100% 100% !important;
    }
    .con4 .comtit span {
        width: 50%;
        max-width: 100%;
    }
    .comtit{
        height:35px;
        line-height:35px;
    }
	.con4 .comtit{
		height:auto;
	}
    .more a{
        height:auto;
    }
    .con1,.con2,.con3,.con4{
        position:relative;
        padding-bottom:30px;
    }
    
    .comtit .more{
        position:absolute;
        bottom:0px;
        right:0px;
        background:#fff;
        
    }
    .comtit .more a{
        opacity:1;
        height: 30px;
        text-align: right;
        font-size: 14px;
    }
    .con4 *{
        border:none !important;
    }
    .con4 .spcomul li{
        width:49%;
        padding: 0px;
        margin: 0 !important;
        height: 170px;
        display: block;
    }
    .con4 .spcomul li a img{
        height:110px;
    }
    .con4 .spcomul li>p{
        font-size:14px;
    }
    .con4 .spcomul li:nth-child(2n){
        margin-left: 1% !important;
    }
    .con4 .spcomul li>a{
        width:100%;
        padding: 0px;
        height:auto;
    }
    .con4 .spcomul{
        padding:0px;
    }
    .fbhbanner {
        width:100%;
        overflow: hidden;
    }
    .fbhbanner>img{
        width: 180%;
        max-width: 300%;
        margin-left: -40%;
    }
}
